Subject: Re: [lojban] speech synthesizer

From: Robin Lee Powell <[email-masked]>
Date: Fri, 19 Jan 2001 18:50:15 -0500

On Fri, Jan 19, 2001 at 06:30:37PM -0500, Invent Yourself wrote:
> On Fri, 19 Jan 2001, Robin Lee Powell wrote:
> 
> > On Fri, Jan 19, 2001 at 06:13:42PM -0500, Invent Yourself wrote:
> > > On Fri, 19 Jan 2001, Pierre Abbat wrote:
> > >
> > > > If the website will not take a word with an apostrophe in it, the website has a
> > > > bug. Lots of languages have apostrophes, and in some it makes a difference in
> > > > pronunciation (e.g. wont vs. won't, Breton ch=Lojban c, Breton c'h=Lojban x).
> > >
> > >
> > > "wont" and "won't" are pronounced identically.
> >
> > Not in my universe. wont == want.
> 
> 
> You're Canadian. You probably rhyme "about" with "oat".

I currently live in silicon valley. Randomly chosen American in my
office agrees with me. I have no distinguishable accent except my use
of the word 'zed'.

OED, btw, says that it's an American variation.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP